pidgin/pidgin

pidgin/pidgin/
Depend on gplugin 0.28.2

19 months ago, Gary Kramlich
ca648c0e192d